Subject: [NEMO] Draft on Extended Network Mobility Support

From: Eranga Perera <[email-masked]>
Date: Tue, 19 Aug 2003 11:15:07 +1000 (EST)

Hi Everyone,
We have submitted a draft on Extended Mobility Support and we'd like to
get some feedback.

The URL for the draft is :
http://www.ietf.org/internet-drafts/draft-perera-nemo-extended-00.txt

The table given below summarizes the main characteristics of our scheme
against the MIPv6 protocol and the NEMO Basic Protocol.

               Layer 2 Handoff     Prefix Change        Route Optimization
MIPv6              yes                yes                    yes
NEMO Basic         no                 no                     no
Our Scheme         no                 yes                    yes

Hope to hear from you guys soon,
Eranga